Subject: Re: bug#13566: Commit made

From: Reuben Thomas <[email-masked]>
Date: Fri, 18 Oct 2013 14:05:26 +0100

On 18 October 2013 13:59, Stefan Monnier <[email-masked]> wrote:

> >> > I'm not sure what happened, but my commit did not seem to stick.
> >> What makes you think so?
> > It did not appear on Savannah.
> >> What command have you executed, what results did you get?
> >> You know, the usual bug-report routine,
> > I did not attempt to report a bug, since instead I redid the process.
> > I'm sure I did something wrong, and there was no bug.
>
> Many bug-reports are like that.  The same info is needed to help you
> find the part that was wrong.
>

Since I didn't realise something had gone wrong until some months later, it
seemed more profitable simply to redo than to attempt to reconstruct what I
did wrong on this occasion; but I take your point.

-- 
http://rrt.sc3d.org